html{
    background-color: black;
  }
  
* {
      margin: 0;
      padding: 0;
      color: white;
      font-family: 'Source Sans Pro', sans-serif;
    }

    body{
        overflow-x: hidden;
        background-color: #2c2c2c;
    }
  
   .logo{
       justify-content: left;
  
   }
   .icono{
       width: 30px;
       height: 30px;
       margin: 5px 10px;
   }
   
   .rrss{
       width: 100%;
       background-color: #5c5e5f;
       text-align: right;
   }
   
   header{
     background-color: black;
     position: sticky;
     top: 0px;
     padding: 10px;
     align-items: center;
     z-index: 1;
   }

   a{
    text-decoration: none;
   }
   nav{
     float: right;
     color: white;
     padding: 30px 30px ;
   }

   nav ul{
     list-style: none;
     display: flex;
    }

  nav ul li {
    font-size: 19px;
    margin-left: 50px;
    text-transform: uppercase;
  }
  nav ul li a:hover{
    font-weight: bold;
  }

  .titulo{
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 30px;
    padding-top: 40px;
    padding-left: 14%;
}

.articulo{
    width: 50%;
    margin: 30px auto;
    background-color: #72b0eb;
    padding: 40px;
}

.categoria{
    float: left;
    width: 10%;
}

.div1{
    width: 40%;
    float: left;
}
.div1 *{
    border: solid 1px;
    border-radius: 10px 10px 0px 0px;
}

.fotos{
    float: left;
    width: 40%;
    margin-top: 10px;
    margin-bottom: 5%;
}
.fotos img{
    width: 30%;
    border: solid black;
    border-width: 1px;
    margin-left: 20px;
    border-radius: 10px;
}
.fotos img:hover{
    position: relative;
    bottom: 5px;
    opacity: 0.9;
    border: solid white 1px;
}

.foto{
    width: 100%;
}

.presio{
    float: left;
    margin-right: 10%;
    margin-left: 5%;
    border-bottom: solid 1px whitesmoke;
}
.presio + p{
    float: right;
    border: solid 3px red;
    padding: 5px 10px;
    font-size: 20px;
}

.h3{
    clear: both;
    width: 100%;
    border: solid black;
    border-width: 2px 0px 0px;
    padding: 15px;
    border-radius: 10px;
}

.borde{
    padding-bottom: 30px;
    border-bottom: solid 1px whitesmoke;
    margin-bottom: 35px;
}

.addCesta{
    width: 170px;
    height: 45px;
    color: white;
    font-size: 18px;
    border-radius: 15px;
    background-color: blue;
    float: right;
    margin-top: 14%;
}

.addCesta:hover{
    filter: brightness(85%);
}
  
  /*footer*/
.divFoto{
    text-align: center;
    margin: auto;
    background-color: #2c2c2c;
    padding-top: 30px;
  }
.divFoto img{
    width: 200px;
    height: 90px;
}
  
footer{
    background-color: #504f4f;
    width: 100%;
    height: 620px;
}
footer > *{
    width: 75%;
    margin: auto;
    max-width: 850px;   
}

iframe{
    width: 100%;
    height: 250px;
    margin-top: 20px;
    opacity: none;
}

.infoot{
    margin-top: 20px;
}
   
.infoot div{
    display: inline-block;
}

footer p{
    margin-top: 5px;
}
   
p b{
    font-size: 20px;
}
   
.rrssfoot{
    float: right;
    height: 200px;
    vertical-align: top;
}
   
.rrssfoot img{
    margin-bottom: 20px;
    display: block;
}
   
.colorLogo{
    background-color: #504f4f;
}
.topnav{
    display: none; 
}
@media only screen and (max-device-width: 480px){
    .topnav {
      margin-left: 60%;
      display: block;
      overflow: hidden;
      background-color: #72b0eb;
      width: 40%;
    }
    
    .topnav a {
      width: 10%;
      float: left;
      display: block;
      color: #ffffff;
      padding: 14px 16px;
      text-decoration: none;
      font-size: 17px;
    }

    .topnav a.active {
      background-color: #72b0eb;
      color: white;
    }
    nav{
        display: none;
    }
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    } 
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
    .logo{
      float: left;
      width: 30%;
    }
    .categoria{
        width: 20%;
    }
    .titulo{
        margin-left: 0px;
        padding-left: 7%;  
    }
    .articulo{
        width: 80%;
        margin: 15px auto;
        background-color: #72b0eb;
        padding: 20px;
    }
    .foto{
        margin-left: 10%;
    }
    .fotos{
        display: none;
    }
    .div1{
        width: 80%;
    }

    .presio{
        margin-top: 15px;
    }
    .preu{
        margin-top: 10px;
        margin-right: 40px;
    }
    .addCesta{
        margin-right: 0%;
        width: 40%;
        margin-top: 10%;
        margin-bottom: 15px;
    }
    .h3{
        margin-top: 50px;
    }
}

  
